<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:gravity="center"
    android:background="#FFF"
    android:orientation="vertical" >

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="关于密码"
        android:textColor="@color/white"
        android:background="@color/black"
        android:gravity="center"
        android:textSize="15sp" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:background="#000" />

    <Button
        android:id="@+id/setupPwdword"
        android:layout_width="250dip"
        android:layout_height="50dip"
        android:layout_marginTop="2dip"
        android:background="@drawable/change_pwd"
        android:text="设置支付密码" />

    <Button
        android:id="@+id/changeloginPwdword"
        android:layout_width="250dip"
        android:layout_height="50dip"
        android:layout_marginTop="2dip"
        android:background="@drawable/change_pwd"
        android:text="修改登录密码" />

    <Button
        android:id="@+id/changePwdword"
        android:layout_width="250dip"
        android:layout_height="50dip"
        android:layout_marginBottom="5dip"
        android:layout_marginTop="2dip"
        android:background="@drawable/change_pwd"
        android:text="修改支付密码" />
    <Button
        android:id="@+id/poprectxiangmu"
        android:layout_width="250dip"
        android:layout_height="50dip"
        android:layout_marginBottom="5dip"
        android:layout_marginTop="2dip"
        android:background="@drawable/change_pwd"
        android:text="设置资金保护项目" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:background="#000" />

</LinearLayout>